@import url(common.css);
/*リセット要素を読み込み*/
/* -------------------------------------------------------
共通
---------------------------------------------------------*/

body {
	background:url(../images/share/bg_grand.gif) repeat;
	font-size:80%;
	text-align:center;
	}

/* ▼背景の黒 */
.bg_line {
	background:url(../images/input/bg.gif) repeat-y center;
	margin:0 auto;
	}	
/* ▲背景の黒 */


/* -----------------------------------------------------
コンテンツ部分
-------------------------------------------------------*/

/* 崩れたらbackground要素のwidthの値を縮めて調整 */

/* コンテンツフレーム外壁 */
#bl_cont{
	margin:0px auto;
	width:781px;
	text-align:center;
}

/* コンテンツフレーム外壁のモダンブラウザ用ハック */
html[xmlns] #bl_cont{
	margin:0px auto;
	width:781px;
	text-align:center;
	overflow:hidden;
	height:auto;
}

.header_top{
	margin:0px auto;
	width:781px;
	height:auto;
	/*background:url(../images/result/header_top.jpg) no-repeat center top;*/
	text-align:center;
}





img.iconFree{
	margin:0px;
	width:170px;
	height:40px;
}


/* 結果画面タイトル名 */
.header_top h2{
	width:781px;
	height:135px;
	margin:0px auto;
	display:block;
	text-align:center;
}


h2 img.menuTitle{
	margin:10px auto 0px 5px;
	width:585px;
	height:78px;
}

/*チラ見せページ用*/
.header_top#top_free{
	margin:0px auto;
	width:781px;
	height:auto;
	background:url(../images/result/header_top_free.jpg) no-repeat center top;
	text-align:center;
}

p.title_img{
	width:781px;
	height:auto;
	margin:0 auto;
	padding-top:0px;
	padding-bottom:0px;
	text-align:center;
}

/*結果ページ用*/

h2#title_img_pack{
	background :url(../images/result/pack_bg.jpg) no-repeat center top;
	width:750px;
	height:100px;
	margin:0px auto 20px auto;
}


h2#title_img_normal{
	background :url(../images/result/result_title_bg.jpg) no-repeat center top;
	width:750px;
	height:100px;
	margin:0px auto 20px auto;
}


h2#title_img_omake{
	background :url(../images/result/omake_title_bg.jpg) no-repeat center top;
	width:750px;
	height:100px;
	margin:0px auto 20px auto;
}


.menuTitle{ text-align:center;
	margin:10px auto 0px auto;
	padding-top:0px;
	padding-bottom:0px;

}



.header_top .box_flash{
	width:646px;
	height:369px;
	margin:0px auto;
	text-align:center;
	background :url(../images/result/result_swf_bg.jpg) no-repeat center top;
}


/*結果部分*/



.result_komidashi{
	margin:20px auto 0px auto;
	padding:2px;
	width:645px;
	height:auto;
	border:1px #837c63 solid;}


.result_komidashi_ami{
	background:url(../images/input/komidashi_bg_ami.gif);
	padding:30px;
	margin:0px;
	height:auto;}


.result_komidashi_nuno{
	background:url(../images/input/komidashi_bg_nuno_02.gif);
	margin:auto;
	width:584px;
	height:auto;}










.adv {
	width:584px ;
	margin:0px auto;
	text-align:center;
	line-height:0 ;
	background :url(../images/result/adv_bg.jpg) repeat-y center;
}
/*
.adv_header {
	width:584px;
	margin:0px auto;
	text-align:center;
	line-height:0 ;
	background:url(../images/result/adv_header.jpg) no-repeat center top ;
}

.adv_end {
	width:584px;
	margin:0px auto;
	text-align:center;
	line-height:0 ;
	background:url(../images/result/dock.jpg) no-repeat center bottom ;
}
*/

.adv_end .subtit01 {
	width:584px;
	height:60px;
	background:url(../images/result/komidashi_bg.gif) no-repeat center 0px ;
	text-align:center ;
	padding-top:0px;
	padding-bottom:0px;
	margin:0px;
	
}

.adv_end .subtit01 img{
	width:548px;
	height:44px;
}/*〆分 */

.adv_end .subtit {
	width:584px; 
	height:136px;
	background:url(../images/result/midashi_bg.jpg) no-repeat center 0px ;
	margin:10px 0px 10px 0px;
	padding-bottom:0px;
	text-align:center ;
}

.adv_end .subtit img{
	width:439px;
	height:50px;
	margin-top:55px;
}

.adv_end p {
	width:490px ;
	margin:0px auto ;
	text-align:left ;
	padding-bottom:10px;
}

.adv_end .text {
	width:490px ;
	margin:0px auto ;
	text-align:left ;
	padding-bottom:50px;
	display:block;
	line-height:1.5em;
	font-size:1em;
}

/*okinawa*/
.adv_end .text_free_sensei {
	width:275px ;
	margin:0px auto ;
	text-align:left ;
	display:block;
	line-height:1.5em;
	font-size:1em;
}



/*改行用 okinawa*/
.adv_end p br , .clm p br{
	letter-spacing:0;
}


/*mozaique size okinawa*/

.adv_end .mzq_sensei{
	width:490px ;
	height:auto;
	margin:0px auto ;
	text-align:center ;
	background:url(../images/result_free/bokashi_txt.gif) repeat-y center top ;
	display:block;
	line-height:1.5em;
}




.adv_end .mzq200{
	width:490px ;
	height:230px;
	margin:0px auto ;
	text-align:center ;
	background:url(../images/result_free/bokashi_txt.gif) repeat-y center top ;
	display:block;
	line-height:1.5em;
	font-size:80%;
	font-weight:bold;
}

.adv_end .mzq300{
	width:490px ;
	height:290px;
	margin:0px auto ;
	text-align:center ;
	background:url(../images/result_free/bokashi_txt.gif) repeat-y center top ;
	display:block;
	line-height:1.5em;
	font-size:80%;
	font-weight:bold;
}


.adv_end .mzq400{
	width:490px ;
	height:330px;
	margin:0px auto ;
	text-align:center ;
	background:url(../images/result_free/bokashi_txt.gif) repeat-y center top ;
	display:block;
	line-height:1.5em;
	font-size:80%;
	font-weight:bold;
}

.adv_end .mzq500{
	width:490px ;
	height:420px;
	margin:0px auto ;
	text-align:center ;
	background:url(../images/result_free/bokashi_txt.gif) repeat-y center top ;
	display:block;
	line-height:1.5em;
	font-size:80%;
	font-weight:bold;
}

.adv_end .mzq600{
	width:490px ;
	height:450px;
	margin:0px auto ;
	text-align:center ;
	background:url(../images/result_free/bokashi_txt.gif) repeat-y center top ;
	display:block;
	line-height:1.5em;
	font-size:80%;
	font-weight:bold;
}

/*mozaique button
.adv_end .mzq200 input.btn_mzq{
	margin:40px auto 20px auto;
	vertical-align:middle;
	width:128px;
	height:128px;
	text-align:center;
}

.adv_end .mzq300 input.btn_mzq{
	margin:90px auto 10px auto;
	vertical-align:middle;
	width:128px;
	height:128px;
	text-align:center;
}

.adv_end .mzq400 input.btn_mzq{
	margin:110px auto 10px auto;
	vertical-align:middle;
	width:128px;
	height:128px;
	text-align:center;
}

.adv_end .mzq500 input.btn_mzq{
	margin:150px auto 10px auto;
	vertical-align:middle;
	width:128px;
	height:128px;
	text-align:center;
}

.adv_end .mzq600 input.btn_mzq{
	margin:150px auto 10px auto;
	vertical-align:middle;
	width:128px;
	height:128px;
	text-align:center;
}*/

/*mozaique common
.mzq form{
	line-height:1.4em;
	margin-top:0px;
}

.mzq strong{
	color:#CC0000;
}*/


/*jiki*/
.date{
	width:420px;
	margin:0px auto;
	padding-top:20px;
	padding-bottom:20px;
	text-align:center;
	letter-spacing:0;
}


.date p{
	width:420px;
	margin:0px auto;
	font-weight:bold;
	color:#663333;
	font-size:90%;
	text-align:center;
}

.date img{
	margin-right:0px;
	margin-left:0px;
}






/*アドバイスokinawa*/
.clm{
	width:529px ;
	height:auto;
	background:url(../images/result/korekara_bg.gif) repeat-y center ;
	margin:0px auto;
	text-align:center;
	line-height:0 ;
}

.clmend {
	width:529px ;
	height:auto ;
	background:url(../images/result/korekara_botom.gif) center bottom no-repeat ;
	margin:0 auto ;
	padding-bottom:50px;
}

.clmTitle {
	width:529px ;
	height:auto;
	margin:0px  ;
	text-align:left ;
	background:url(../images/result/korekara_top.gif) center top no-repeat ;
}




.clmTitle p{
	padding-top:20px;
	margin:20px;
	text-align:center;
}

.clmTitle p.clm_name{
	margin:0px auto;
	height:30px;
	text-align:center;
}

.clm .clmend p.clm_read{
	margin:0px auto 0px auto;
	width:470px;
	padding-bottom:40px;
	
}

.clmTitle img.clm_line{
	margin:10px auto 0px auto;
	width:160px;
	height:18px;
}

.clmTitle p.clm_txt {
	width:400px;
	height:auto;
	margin:0px auto;
	text-align:left ;
	padding-bottom:10px;
	color:#220000;
	font-size:95%;
	line-height:1.5em;
}

/*okinawa*/
.kaihi_text {
	width:206px ;
	margin:0px auto ;
	display:block;
	line-height:1.5em;
	font-size:1em;
}


/*mozaique
.clm.clm_mzq{
	width:474px ;
	height:264px;
	margin:0px auto 10px auto;
	text-align:center ;
	background:url(../images/result/mzq_clm.jpg) repeat-y center top ;
	display:block;
	line-height:1.5em;
	font-size:80%;
	font-weight:bold;
}

.clm_mzq input.btn_mzq{
	margin:50px auto 10px auto;
	vertical-align:middle;
	width:140px;
	height:140px;
	text-align:center;
}*/

/*おみくじ
.swf_plus{
	width:740px;
	height:270px;
	margin:0 auto;
	display:block;
	background:url(../images/result/plus_swf_bg.jpg) no-repeat center top ;
	text-align:center;
}

.swf_plus img.plus_title{
	width:344px;
	height:58px;
	margin:0 auto;
}*/


/*続きを見るにはokinawa*/
.tuduki{
	width:645px;
	margin:0 auto;
	height:auto;
	padding-bottom:0px;
	font-size:100%;
	color:#ffffff;
}


/* ---------------------------------------------------
パックメニュー用設定
-----------------------------------------------------*/

/*一番上ya01用メニュー画像
.adv_header#top_title{
	width:781px;
	height:auto;
	margin:0px auto;
	display:block;
	text-align:center;
	background:url(../images/result/pk_title_top_bg.jpg) no-repeat center top;
}*/



/*続きはwebで
.adv p.pack_exp{
	font-weight:bold;
	text-align:center;
	padding-bottom:10px;
}

.adv p.pack_exp strong{
	color:#CC3333;
}

.adv .pack_next{
	text-align:center;
	padding-bottom:30px;
	display:block;
	background:url(../images/result/pk_midashi_btm.jpg) no-repeat center bottom;
}

.adv .pack_next p{
	line-height:1.4em;
	padding-bottom:20px;
	margin:0 auto;
	width:530px;
	font-size:100%;
	text-align:center;
}

.adv .pack_next form{
	line-height:1.4em;
	font-size:80%;
	
}


.adv .pack_next strong{
	font-weight:bold;
	color:#CC0000;
}*/

/* ---------------------------------------------------
無料メニュー用設定
-----------------------------------------------------
.slct{
	width:781px;
	height:122px;
	margin:0px auto;
	background:url(../images/result/pk_midashi_bg.jpg) no-repeat center top;
	display:block;
	text-align:center;
}

.slct img{
	margin:20px auto 0px auto;
	width:500px;
	height:70px;
	vertical-align:middle;
}

h3#free_menu{
	width:650px;
	height:105px;
}

h3#free_menu img{
	width:650px;
	height:105px;
	margin:0px auto;
	text-align:center;
}

.last img{
	width:572px;
	height:100px;
	margin:0 auto;
}*/


/* ---------------------------------------------------
「最初のページへ戻る」「close」用共通外部jsファイル用要素
-----------------------------------------------------*/
.link{
	margin:0px auto;
	padding-top:30px;
	padding-bottom:30px;
	/*width:781px;*/
	height:auto;
	color:#4c4311;
	font-size:95%;
	line-height:1.4em;
	text-align:center;
	/*background:url(../images/menulist/ml_bg.jpg) repeat-y center ;*/
	
}

/* リンク */
a:link{color: #990000;text-decoration: underline;}
a:visited{color:#FFCC99;; text-decoration: underline;}
a:active{color: #FB8A80;text-decoration: none;}
a:hover{color: #D86C62;text-decoration: none;}


.link a.l1:link{color: #990000;text-decoration: underline; font-weight:bold;}
.link a.l1:visited{color:#CC3399; text-decoration: underline; font-weight:bold;}
.link a.l1:active{color: #FB8A80;text-decoration: none; font-weight:bold;}
.link a.l1:hover{color: #D86C62;text-decoration: none; font-weight:bold;}


/* ---------------------------------------------------
「copyright」用外部jsファイル用要素
-----------------------------------------------------*/
.footer_line .copyright{
	margin:0px auto;
	padding-top:20px;
	padding-bottom:20px;
	width:530px;
	height:auto;
	color:#FFFFCC;
	font-size:95%;
	line-height:1.3em;
	text-align:center;
}

.footer_line{
	width:781px;
	height:auto;
	padding-top:0px;
	padding-bottom:30px;
	margin:0 auto;
	text-align:center;
	min-height:1%;
	/*background :url(../images/result/footer.jpg) no-repeat top center;*/
}

.copyright a.l1:link{color:#FFFF66;text-decoration: underline; font-weight:bold;}
.copyright a.l1:visited{color:#FFCC33; text-decoration: underline; font-weight:bold;}
.copyright a.l1:active{color: #FFFF66;text-decoration: underline; font-weight:bold;}
.copyright a.l1:hover{color: #FFFF66;text-decoration: none; font-weight:bold;}
